Name:		koffice-l10n-ca
Summary:	Catalan language support for KDE
Version:    1.6.2
Release:    %mkrel 2
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-l10n-ca-%version-%release-root
Requires:	locales-ca, koffice-apps
BuildArch: 	noarch
Provides: 		koffice-i18n-ca

Obsoletes: 		koffice-i18n-ca
BuildRequires: gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description


Catalan language support for Koffice.

%prep
%setup -q -n%name-%version



%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/ca/
%dir %_datadir/locale/ca/LC_MESSAGES/
%_datadir/locale/ca/LC_MESSAGES/*.mo

%doc %_docdir/HTML/ca/kpresenter/common
%doc %_docdir/HTML/ca/kpresenter/*.bz2
%doc %_docdir/HTML/ca/krita/*.docbook
%doc %_docdir/HTML/ca/krita/common
%doc %_docdir/HTML/ca/krita/*.bz2
%doc %_docdir/HTML/ca/kugar/common
%doc %_docdir/HTML/ca/kugar/*.docbook
%doc %_docdir/HTML/ca/kugar/*.bz2

%doc %_docdir/HTML/ca/karbon/common
%doc %_docdir/HTML/ca/karbon/*.bz2
%doc %_docdir/HTML/ca/karbon/*.docbook
%doc %_docdir/HTML/ca/kchart/common
%doc %_docdir/HTML/ca/kchart/*.bz2
%doc %_docdir/HTML/ca/kchart/*.docbook
%doc %_docdir/HTML/ca/kexi/common
%doc %_docdir/HTML/ca/kexi/*.bz2
%doc %_docdir/HTML/ca/kexi/*.docbook
%doc %_docdir/HTML/ca/kformula/common
%doc %_docdir/HTML/ca/kformula/*.bz2
%doc %_docdir/HTML/ca/kformula/*.docbook
%doc %_docdir/HTML/ca/kivio/common
%doc %_docdir/HTML/ca/kivio/credits.docbook
%doc %_docdir/HTML/ca/kivio/*.bz2
%doc %_docdir/HTML/ca/kivio/*.docbook
%doc %_docdir/HTML/ca/koffice/common
%doc %_docdir/HTML/ca/koffice/*.bz2
%doc %_docdir/HTML/ca/koffice/*.docbook
%doc %_docdir/HTML/ca/koshell/common
%doc %_docdir/HTML/ca/koshell/*.bz2
%doc %_docdir/HTML/ca/koshell/*.docbook
%doc %_docdir/HTML/ca/kplato/common
%doc %_docdir/HTML/ca/kplato/*.bz2
%doc %_docdir/HTML/ca/kplato/*.docbook
%doc %_docdir/HTML/ca/kword/common
%doc %_docdir/HTML/ca/kword/*.bz2
%doc %_docdir/HTML/ca/kword/*.docbook
%doc %_docdir/HTML/ca/thesaurus/common
%doc %_docdir/HTML/ca/thesaurus/*.bz2
%doc %_docdir/HTML/ca/thesaurus/*.docbook

%doc %_docdir/HTML/ca/kpresenter/*.docbook

%doc %_docdir/HTML/ca/kspread/*.png
%doc %_docdir/HTML/ca/kspread/*.docbook
%doc %_docdir/HTML/ca/kspread/common
%doc %_docdir/HTML/ca/kspread/*.bz2

%_datadir/apps/koffice/autocorrect/ca.xml


%changelog
* Mon Feb 26 2007 Laurent Montel <lmontel@mandriva.com> 1.6.2-2mdv2007.0
+ Revision: 125735
- Fix spec file
- 1.6.2

* Thu Nov 30 2006 Laurent Montel <lmontel@mandriva.com> 1.6.1-2mdv2007.1
+ Revision: 89046
- Fix spec file
- 1.6.1

* Thu Nov 02 2006 Laurent Montel <lmontel@mandriva.com> 1.6.0-2mdv2007.1
+ Revision: 75140
- Fix spec files
- 1.6.0
- Import koffice-l10n-ca



* Tue Jul 11 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-3
- Requires koffice-apps

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-2
- Use %%mkrel

* Wed May 24 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-1mdk
- 1.5.1

* Wed Apr 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.0-1mdk
- 1.5.0

* Thu Mar 30 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5-0.rc1.1mdk
- 1.5.0-rc1

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.2-1mdk
- 1.4.2

* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Wed Nov 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.4-1mdk
- 1.3.4

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Mon Jul  5 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.2-1mdk
- 1.3.2

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Fri Nov 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.2mdk
- Fix buildrequires

* Thu Nov 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.1mdk
- First MDK package
